<?php
/*
 * content/SynchronizeVariable.class.php
 * 
 * CopyRight(C) 2010 Shopformer Development Team. All Right Reserved
 * URL: http://sourceforge.jp/projects/shopformer/
 * 
 * 
 * Mail: m_nakashima@users.sourceforge.jp
 * Auther: Masanori Nakashima
 * Last Update: 2010-06-18
 */
class content_SynchronizeVariable {
    function content_SynchronizeVariable() {
    }
    function apply( & $request ) {
    	return true;
    }
}
?>